Requirements

To run SimBlog, you need:

1. PHP version 5.2.4 or greater,
2. A webserver that allows access to text files.

That's it really.

I recommend Apache as the most featureful server for running SimBlog, you might use other server, but it's impossible test every environment.